uuid: 3bfd819b-4e14-4e0a-add6-429a3995d81d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  image_src: '[node:field_image:entity:url]'
  title: '[node:title]'
  canonical_url: '[node:url]'
  og_description: '[node:field_summary]'
  og_image: '[node:field_image:entity:url]'
  og_site_name: Agaric
  og_title: '[node:title]'
  og_image_alt: '[node:field_image:alt]'
  twitter_cards_image_alt: '[node:field_image:alt]'
  twitter_cards_image: '[node:field_image:entity:url]'
  twitter_cards_description: '[node:field_summary]'
  twitter_cards_site: '@agaric'
  twitter_cards_title: '[node:title]'
  twitter_cards_type: summary
